---
title: "Fall 2024 Installfest"
date: 2024-10-06
tags: [events, installfests]
author: LUG Board
---

Free Pizza will be provided!!!

The Linux Users Group (LUG) at UCLA invites you to attend the quarterly Linux
Installfest! Please fill out the [RSVP form](https://forms.gle/cMpwizfU4MvudwdeA)
to indicate your pizza preferences.

* Date: 2024-10-11 (Friday of Week 2)
* Time: 6-9 PM
* Location: Engineering IV, Maxwell Room (57-124)
* RSVP: [link](https://forms.gle/cMpwizfU4MvudwdeA)

## General Info

LUG hosts a quarterly installfest on Friday of the 2nd week. We will start by
giving a presentation on Linux to get newcomers up to speed. Then, attendees
will be provided a USB drive and guided in dual booting their computers with
Linux (most likely Ubuntu, Debian, or Linux Mint). However, you are welcome to
bring your own flash drives and install any distro of your choice. Or if you
don't feel comfortable with the possibility of losing their data, you can set
up a Virtual Machine instead.

This time around, there will be a demo of a Linux install on a 2014 Mac Mini,
recently plucked from the e-waste.

The officers will also be doing a show-and-tell of their own hardware which
they have installed Linux on. Experienced users are also encouraged to show off
their own setups.

At the end, we'll have a SuperTuxKart LAN party with our freshly installed
Linux machines.

## Past Installfests

You can view pictures from past installfests [here](https://linux.ucla.edu/zenphoto/).

## Note on M1 and M2 Macs

Due to their custom Apple silicon, the only Linux distro which works on M1/M2/M3
Macs is the experimental Asahi Linux. You also have the option of setting up a
Virtual Machine to run Linux so feel free to come and chat with us!
